== Exercise Sheet 1 - Basics

=== Exercise 1 @Exercise[1, 1]

#block(
  fill: luma(230),
  inset: 8pt,
  radius: 4pt,
[
  Determine whether the following sequences converge. Calculate the limit in case of convergence.

  #set enum(numbering: "(a)")
  + $ a_n = (2024 (1+n+n^2))/(n(n+2023)) $
  + $ a_n = sqrt(n^2+n dot b_1+b_2)-n; quad b_1,b_2 in RR $
  + $ a_n = (n^4-2)/(n^2+4) + (n^3(3-n^2))/(n^3+1) $
])

#set enum(numbering: "(a)")
+ $
  a_n &= (2024 (1+n+n^2))/(n(n+2023)) \
  &= ((2024 (1+n+n^2))/n^2)/(1+2023/n) \
  &= (2024 (1/n^2+1/n+1/))/(1+2023/n) \
  &= (2024/n^2+2024/n+2024)/(1+2023/n) \
  
  => lim_(n -> infinity) a_n &= lim_(n -> infinity) (2024/n^2+2024/n+2024)/(1+2023/n) \
  &= lim_(n -> infinity) 2024/1 = 2024 checkmark \
$

+ $
  a_n &= sqrt(n^2+n dot b_1+b_2)-n; quad b_1,b_2 in RR \
  &= ((sqrt(n^2+n dot b_1+b_2)-n) (sqrt(n^2+n dot b_1+b_2)+n))/(sqrt(n^2+n dot b_1+b_2)+n) \
  &= (n^2+n dot b_1+b_2 - n^2)/(sqrt(n^2+n dot b_1+b_2)+n) \
  &= (n dot b_1+b_2)/(sqrt(n^2+n dot b_1+b_2)+n) \
  &= (b_1+b_2/n)/((sqrt(n^2+n dot b_1+b_2)+n)/n) \
  &= (b_1+b_2/n)/((sqrt(n^2+n dot b_1+b_2))/n+1) \
  &= (b_1+b_2/n)/((sqrt(n^2+n dot b_1+b_2))/sqrt(n^2)+1) \
  &= (b_1+b_2/n)/(sqrt(1+b_1/n+b_2/(n^2))+1) \

  => lim_(n -> infinity) a_n &= lim_(n -> infinity) (b_1+b_2/n)/sqrt(1+b_1/n+b_2/(n^2))+1 \
  &= b_1/(sqrt(1) + 1) = b_1/2 checkmark
$

+ $ 
  a_n &= (n^4-2)/(n^2+4) + (n^3(3-n^2)) / (n^3+1) \
  &= ((n^4-2)(n^3+1) + (n^3(3-n^2))(n^2+4)) / ((n^2+4)(n^3+1)) \
  &= (n^7+n^4-2n^3-2 + 3n^5+12n^3-n^7-4n^5) / ((n^2+4)(n^3+1)) \
  &= (-n^5+n^4+10n^3-2) / (n^5+n^2+4n^3+4) \
  &= (-1+1/n+10/(n^2)-2/(n^5)) / (1+1/(n^3)+4/(n^2)+4/(n^5)) \

  => lim_(n -> infinity) a_n 
  &= lim_(n -> infinity) (-1+1/n+10/(n^2)-2/(n^5)) / (1+1/(n^3)+4/(n^2)+4/(n^5)) \
  &= lim_(n -> infinity) -1/1 = 1 checkmark
$
